PO4APOD-DISPLAY-PO(1)

NOME
po4apod-display-po - exibição do manual por um ficheiro POD traduzido de acordo com um PO

SINOPSE

po4apod-display-po -p PO_FILE -m POD_FILE [-o PO4A_OPT]

DESCRIÇÃO

po4apod-display-po pode ser usado por um tradutor que quer verificar como a página principal, gerada a partir de um ficheiro POD, sendo traduzido em um PO será exibida. Geralmente, um ficheiro POD só está disponível no pacote fonte ou incorporado no script Perl.

OPÇÕES

-p PO_FILE
    O ficheiro PO que contém as traduções.

-m POD_FILE
    O ficheiro POD original usado por po4a para gerar o ficheiro PO

-o PO4A_OPT
    Algumas opções para passar para po4a-translate(1).

VER TAMBÉM

po4aman-display-po(1)

AUTOR

Florentin Duneau